Subject: RE: bug#16923: 24.3.50; reression: `set-frame-size' loses mode line

From: Drew Adams <[email-masked]>
Date: Mon, 3 Mar 2014 06:43:55 -0800 (PST)

> I suppose that the regression is already here if in the build from
> 2013-12-14 you set `w32-enable-frame-resize-hack' to t.

Bingo!  Thank you, Martin.  I had completely forgotten about that
variable.

So it seems that with the code after 2013-12-14 a nil value has
the same effect as a non-nil value (?).  Is there anything I can
set now, to fix or work around this problem?

> If this is the case then we are back at the subject of the
> Windows-only bugs 1348 and 16028.